/* rexx */
parse arg fHandle bootdrive
call RxFuncAdd 'RexxInstResolveVariables', 'WPINSTAL', 'RexxInstResolveVariables'


 drive = RexxInstResolveVariables( fHandle, "{RUNDRV}", 1)
 'COPY ' drive'\java131\jre\bin\applet.exe 'drive'\java131\jre\bin\appletviewer.exe'

 /* ibm.52538 (RBC) - create required empty directory */
 'md ' drive'\java131\jre\lib\applet'
